Subject: RE: Posters returned
From: Cynthia Mounday <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 6 Jan 2016 16:59:22 +0000

Hi Mike,

This is Colonial Title address: I will update my list.
2761 E. Skelly Dr. Suite 100
Tulsa, OK 74105

If you can delete the Innovative Family Medicine we don't need one sent there. I will update my list and remove them.

I think that's it....thanks so much!

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, January 06, 2016 8:15 AM
To: Cynthia Mounday
Subject: Posters returned

Hello Cyndi.
We received back some posters. Geneva Holding was returned with a forwarding time expired label but with a new address. So those posters were shipped out to the new address which is: 3620 E. Campbell Ave., Ste. B, Phoenix, AZ 85018.
The order for Colonial Title came back with a label stating that it was returned because the location was vacant with no further information to forward.
Lastly, Innovative Family Medicine was returned with no explanation other than the contact person's name was scribbled out. Maybe that person no longer works there or does but didn't order so they are returned it.
So maybe you can look into these for me and let me know how you would like me to proceed.
Thank you,
Michael B
LLPS